> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bluerails.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Payout

> Get detailed information about a specific payout.

Retrieve complete details for a single payout including its current status,
transaction details, fees, and any method-specific information. For stablecoin payouts,
this includes blockchain transaction signatures and confirmation counts.

Use this endpoint to track payout progress, verify completion, or investigate issues.



## OpenAPI

````yaml GET /v1/payouts/{payoutId}
openapi: 3.1.0
info:
  title: Payment Platform API
  version: 0.0.0
servers: []
security: []
tags:
  - name: Accounts
  - name: Payouts
  - name: Payments
paths:
  /v1/payouts/{payoutId}:
    get:
      tags:
        - Payouts
      description: >-
        Get detailed information about a specific payout.


        Retrieve complete details for a single payout including its current
        status,

        transaction details, fees, and any method-specific information. For
        stablecoin payouts,

        this includes blockchain transaction signatures and confirmation counts.


        Use this endpoint to track payout progress, verify completion, or
        investigate issues.
      operationId: Payouts_getPayout
      parameters:
        - name: payoutId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: The request has succeeded.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Payout'
components:
  schemas:
    Payout:
      type: object
      required:
        - payoutId
        - object
        - accountId
        - method
        - status
        - sourceAmount
        - sourceAssetCode
        - destinationAmount
        - destinationAssetCode
        - createdAt
        - updatedAt
      properties:
        payoutId:
          type: string
        object:
          type: string
          enum:
            - payout
          default: payout
        accountId:
          type: string
        method:
          type: string
          enum:
            - crypto
            - fiat
        status:
          $ref: '#/components/schemas/PayoutStatus'
        sourceAmount:
          type: string
        sourceAssetCode:
          type: string
        destinationAmount:
          type: string
        destinationAssetCode:
          type: string
        cryptoDetails:
          $ref: '#/components/schemas/CryptoPayoutDetails'
        description:
          type: string
        createdAt:
          type: string
        updatedAt:
          type: string
        initiatedAt:
          type: string
        completedAt:
          type: string
        metadata:
          type: object
          unevaluatedProperties: {}
    PayoutStatus:
      type: string
      enum:
        - INITIATED
        - PROCESSING
        - COMPLETED
        - FAILED
        - CANCELLED
    CryptoPayoutDetails:
      type: object
      properties:
        toAddress:
          type: string
        chain:
          $ref: '#/components/schemas/Chain'
        transactionSignature:
          type: string
        confirmations:
          type: integer
          format: int32
        networkFee:
          type: string
        networkFeeAsset:
          type: string
    Chain:
      type: string
      enum:
        - solana

````